Carspot WordPress Theme

Carspot Theme Vulnerabilities

2019-04-18 CarSpot Theme <= 2.1.6 - Authenticated Stored XSS fixed in version 2.1.7